--- 
vendor: "ESRI"
id: "0"
title: "wt25_856162_sde.s1104079.main_nuts1_3857"
properties: 
  objectid: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  id: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  nuts_id: 
    type: "string"
    esriLength: 5
    esriType: "esriFieldTypeString"
  levl_code: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  cntr_code: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  name_latn: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  nuts_name: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  mount_type: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  urbn_type: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  coast_type: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  geom: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
  st_area_geom_: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  st_perimeter_geom_: 
    type: "number"
    esriType: "esriFieldTypeDouble"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"